Subject: Chat Audit -HFL-Theo
From: Amit Gupta <[email-masked]>
To: Theodorah Goba <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 15 Oct 2021 03:06:21 -0700 (MST)

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
2:32 AM 
Roderick king has joined. 
Roderick king 
2:32 AM 
I have purchased Alphaviril on more than one occasion as much as the 7 bottle offers. I was looking for a better offer than what I am seeing.. 
Is there a better price for habitual users who wants to buy 7 again for personal use.? 
2:32 AM 
Theo has joined. 
Theo 
2:33 AM 
Hello Roderick 
Welcome to our live chat service. 
Roderick king 
2:35 AM 
Glad to be here 
Theo 
2:36 AM 
Am afraid the only prices we are currently offering are the ones you see on our website.However we could try to process the 7 bottles at $199.97 
would that be okay with you? 
Roderick king 
2:37 AM 
Sure 
Theo 
2:37 AM 
Do you mind if we can give you a call ? 
Roderick king 
2:38 AM 
No go ahead 
Theo 
2:39 AM 
okay! could you kindly confirm if 18687662501 is your phone number 
Roderick king 
2:39 AM 
Yes 
Theo 
2:41 AM 
okay, will be calling you right. 
Roderick king 
2:41 AM 
I am waiting 
Theo 
2:46 AM 
okay Roderick i am ending our live chat 
2:51 AM 
Roderick king has left. 

Hi Theo, It was good to see that you took initiative for the customer who wanted to purchase AV in bulk and asked for a phone call discussion to process the sale. 
Order ID EH-202110141724-499371 . Overall chat was handled well. 

Best Regards, 

Thanks 
Amit